<?php
$str = "Przykładowy wiersz tekstu.";
if(!$fd = fopen("test.txt", 'wb')){
  echo "Nie mogę otworzyć pliku test.txt.";
}
else{
  if(fwrite($fd, $str) === false){
    echo "Wystąpił błąd. Zapis nie został dokonany.";
  }
  else{
    echo "Ciąg został zapisany.";
  }
  fclose($fd);
}
?>
